uuid: d99b696b-2da6-42bd-ab0b-5782d7fca30c
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_popdigests
label: 'Content type popdigests'
type: 'canonical_entities:node'
pattern: '/research/popdigests/[node:title]'
selection_criteria:
  7f5525d5-0ae3-4987-8311-318fe941a86d:
    id: 'entity_bundle:node'
    negate: false
    uuid: 7f5525d5-0ae3-4987-8311-318fe941a86d
    context_mapping:
      node: node
    bundles:
      ct_pop_digest: ct_pop_digest
selection_logic: and
weight: 3
relationships: {  }
